-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: xarray-safe-s1
Binary: python3-xarray-safe-s1
Architecture: all
Version: 2024.11.28-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/umr-lops/xarray-safe-s1
Description: Xarray Sentinel1 Python SAFE files reader
 safe_s1 rely on xarray.open_rasterio and rasterio to read
 digital_number from SAFE product to return an xarray-datatree.
 .
 Luts are decoded from xml files following ESA Sentinel-1 Product
 Specification.
 .
 safe_s1.metadata.Sentinel1reader is the main class and contains
 a xarray-datatree with the useful data.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/xarray-safe-s1
Vcs-Git: https://salsa.debian.org/debian-gis-team/xarray-safe-s1.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3-affine, python3-aiohttp, python3-all, python3-dask, python3-fsspec, python3-geopandas, python3-jmespath, python3-lxml, python3-numpy, python3-pandas, python3-pyproj, python3-rasterio, python3-rioxarray, python3-setuptools, python3-setuptools-scm, python3-shapely, python3-xarray (>= 2024.10.0)
Package-List:
 python3-xarray-safe-s1 deb python optional arch=all
Checksums-Sha1:
 304eb5f5370dfdbc5c9410372e84e03a15a16f77 33932 xarray-safe-s1_2024.11.28.orig.tar.gz
 4158bcae8935c2ee0e3f19c3cd1c45ed8c5407ec 3504 xarray-safe-s1_2024.11.28-1.debian.tar.xz
Checksums-Sha256:
 3a0174a7a490884b6a5f50a852623dc385b0f0c57fbd39d25916bdbb7c8b443f 33932 xarray-safe-s1_2024.11.28.orig.tar.gz
 20806a6bdca89f9c45ced94aa306e0f48cb22718478925dad39eec8b62014a32 3504 xarray-safe-s1_2024.11.28-1.debian.tar.xz
Files:
 fca2c0bdd8515cb7f89862f840c8eb56 33932 xarray-safe-s1_2024.11.28.orig.tar.gz
 ddd8507a1fa7ac6adf407892d463a81b 3504 xarray-safe-s1_2024.11.28-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmdP+XgdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBJYQA//ZvHC6ScjjYEh6D4V
0PfBF2iQUtANOASfbA+5OwoPKVow9dPEMwPAn7yXoqIWIfOGy42DM9RadXf6K0co
rkkxZLmsOEFxKcSjfW38TTmVZgBBYFCFx74G4g3xWXaT+8u5ECslBjx7dBrca7Pb
0jjGUpEHb6Jaz3voNGPqAmBCL5nwllkhLjNRgsPl6+ILwfADvon7wSvACfzrlRgX
himgrEpCWqiXxTRwr7s5m7HuFzB1u4gILVjOv1JNqyE2aBWsZ8NfaW0Mnsj5R1Dt
Q1zKhUPiBdrk84tIkGX7bor8zBucKeAAnrObPXPnmeFf2pucPx3eQHxdYNLsQKsx
tZe9yAIYb1f3228xFTUXtQSw76YBhs1Nr25dYkJcXmWd3x6SAKSapbg1Sz8x1JSM
4trULI/k6OMroBKISS9kJFRqaGAleSy/iTanSwyocm+c7p/UXWSe8mpszKDmHte7
JoSSUBDsv9r4KLIsmi/EMgmw7nUzGVy4XSDRC/D2YJKPx6wl365rLwvhMwk55miU
5f1VAM3HF4M+O8u7qf35gRbnIQO8ZPZd1nBsNdP7QprY1O8zds89FYoXaPoUrxo3
5qMlnE0tOcrtobj8bwb+1wpv2d4B81DMmI8kwRuduZ/leDtnVGUI56zJwf7XPnrF
bxF4vlkdukuZMyFmoVwC+z45ECY=
=Syel
-----END PGP SIGNATURE-----
